@import "../../../assets/variables";

.headerNotes {
  display: flex;
  flex-direction: column;
  width: 100%;
  border-bottom: 3px solid $primary;
  .tabs {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;

    p,
    .activeTab {
      padding: 10px;
      width: 50%;
      height: 100%;
      text-align: center;
      cursor: pointer;
    }

    .activeTab {
      background: $primary;
      color: #fff;
    }
  }
}
